.texte {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: justify;
}
.orange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF6600;
	font-weight: bold;
}
.texte_verdana_noir {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.titrenoirgras {
	font-family: "Courier New", Courier, mono;
	font-size: 12px;
	color: #000000;
}
.titreorange1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FF6600;
}
.titreorange2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF6600;
}
.petitexte {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.interligne {
	line-height: 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}